Obsługa języka jest niepełna, wymagane są dodatkowe pakiety

Tutaj można zadać pytanie, jeśli Linuksa widzi się pierwszy raz w życiu ;)
xlucha
Piegowaty Guziec
Piegowaty Guziec
Posty: 4
Rejestracja: 05 mar 2011, 15:19
Płeć: Mężczyzna
Wersja Ubuntu: 18.04
Środowisko graficzne: Inne
Architektura: x86_64

Obsługa języka jest niepełna, wymagane są dodatkowe pakiety

Post autor: xlucha » 22 maja 2018, 10:06

Witam
Zainstalowałem ubuntu 18.04, doinstalowałem do tego moje ulubione środowisko KDE.
Wyskakuje mi błąd "Obsługa języka jest niepełna, wymagane są dodatkowe pakiety " znaczy w pasku powiadomień.
Jak sprawdzić logi i co doinstalować, dodam że jestem noobem w linuxie i dopiero się uczę.

Użyłem polecenia

Kod: Zaznacz cały

grep -r 'language' /var/log/
ale dużo lini wyskoczyło i ciężko się odnaleźć.


p.s
Dla przykładu że jestem nowicjuszem podam wam przykład co zrobiłem.
Chciałem usunąć pliki z folderu w którym się znajduję i wpisałem

Kod: Zaznacz cały

sudo rm -r -f /*
:D usunelem wszystko z katalogu /
reinstall był potrzebny :D
powinno być tak

Kod: Zaznacz cały

sudo rm -r -f ./*

Kod: Zaznacz cały

sudo rm -r -f *
Awatar użytkownika
mario_7
Administrator
Administrator
Posty: 7491
Rejestracja: 30 sie 2006, 13:11
Płeć: Mężczyzna
Wersja Ubuntu: 18.04
Środowisko graficzne: GNOME
Architektura: x86_64

Re: Obsługa języka jest niepełna, wymagane są dodatkowe pakiety

Post autor: mario_7 » 27 maja 2018, 23:10

Problem dalej aktualny? Nie wystarczy wejść do ustawień regionalnych systemu?
Czytelnia - poczytaj, Google - poszukaj
xlucha
Piegowaty Guziec
Piegowaty Guziec
Posty: 4
Rejestracja: 05 mar 2011, 15:19
Płeć: Mężczyzna
Wersja Ubuntu: 18.04
Środowisko graficzne: Inne
Architektura: x86_64

Re: Obsługa języka jest niepełna, wymagane są dodatkowe pakiety

Post autor: xlucha » 28 maja 2018, 08:57

Do tego czasu miałem reinstall systemu.
Zainstalowałem kde na Ubuntu komendą

Kod: Zaznacz cały

sudo apt-get install kde-full
I działa dobrze. Wcześniej używałem komendy o ile się nie mylę

Kod: Zaznacz cały

sudo apt-get install kubuntu-desktop
i wywalało mi błąd o pakiecie językowym .
Czym się różni kde-full od kubuntu-desktop?
Awatar użytkownika
Spass
Serdeczny Borsuk
Serdeczny Borsuk
Posty: 110
Rejestracja: 19 paź 2006, 01:54
Płeć: Mężczyzna
Wersja Ubuntu: 18.04
Środowisko graficzne: Xfce
Kontakt:

Re: Obsługa języka jest niepełna, wymagane są dodatkowe pakiety

Post autor: Spass » 28 maja 2018, 23:20

_____________________________________
"Bosy, ale dumny, wychodzę z Babilonu."
ODPOWIEDZ

Wróć do „Przedszkole Linuksa”